<?xml version="1.0" encoding="UTF-8"?>
<orders xmlns="http://www.demandware.com/xml/impex/order/2006-10-31">
    <order order-no="NA_00490907">
        <order-date>2021-03-17T05:50:04.000Z</order-date>
        <created-by>storefront</created-by>
        <original-order-no>NA_00490907</original-order-no>
        <currency>USD</currency>
        <customer-locale>en_US</customer-locale>
        <taxation>net</taxation>
        <invoice-no>01938744</invoice-no>
        <customer>
            <customer-no>02052802</customer-no>
            <customer-name>Rachel Chaloner</customer-name>
            <customer-email>rachel.chaloner@hotmail.com</customer-email>
            <billing-address>
                <first-name>Rachel</first-name>
                <last-name>Chaloner</last-name>
                <address1>55 Beacon St</address1>
                <address2>55 Beacon St</address2>
                <city>Boston</city>
                <postal-code>02108-3595</postal-code>
                <state-code>MA</state-code>
                <country-code>US</country-code>
                <phone>0411611322</phone>
            </billing-address>
        </customer>
        <status>
            <order-status>CANCELLED</order-status>
            <shipping-status>NOT_SHIPPED</shipping-status>
            <confirmation-status>CONFIRMED</confirmation-status>
            <payment-status>NOT_PAID</payment-status>
        </status>
        <channel-type>CallCenter</channel-type>
        <current-order-no>NA_00490907</current-order-no>
        <product-lineitems>
            <product-lineitem>
                <net-price>12.00</net-price>
                <tax>0.00</tax>
                <gross-price>12.00</gross-price>
                <base-price>12.00</base-price>
                <lineitem-text>Mint Mix Loose Leaf Gift Cube</lineitem-text>
                <tax-basis>12.00</tax-basis>
                <position>1</position>
                <product-id>T140AE019</product-id>
                <product-name>Mint Mix Loose Leaf Gift Cube</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>01809713</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">12.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
        </product-lineitems>
        <shipping-lineitems>
            <shipping-lineitem>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
                <base-price>10.00</base-price>
                <lineitem-text>Shipping</lineitem-text>
                <tax-basis>10.00</tax-basis>
                <item-id>STANDARD_SHIPPING</item-id>
                <shipment-id>01809713</shipment-id>
                <tax-rate>0.0</tax-rate>
            </shipping-lineitem>
        </shipping-lineitems>
        <shipments>
            <shipment shipment-id="01809713">
                <status>
                    <shipping-status>NOT_SHIPPED</shipping-status>
                </status>
                <shipping-method>13528</shipping-method>
                <shipping-address>
                    <first-name>Rachel</first-name>
                    <last-name>Chaloner</last-name>
                    <address1>55 Beacon St</address1>
                    <address2>55 Beacon St</address2>
                    <city>Boston</city>
                    <postal-code>02108-3595</postal-code>
                    <state-code>MA</state-code>
                    <country-code>US</country-code>
                    <phone>0411611322</phone>
                    <custom-attributes>
                        <custom-attribute attribute-id="customerAddressID">Boston</custom-attribute>
                    </custom-attributes>
                </shipping-address>
                <gift>false</gift>
                <totals>
                    <merchandize-total>
                        <net-price>12.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>12.00</gross-price>
                    </merchandize-total>
                    <adjusted-merchandize-total>
                        <net-price>12.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>12.00</gross-price>
                    </adjusted-merchandize-total>
                    <shipping-total>
                        <net-price>10.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>10.00</gross-price>
                    </shipping-total>
                    <adjusted-shipping-total>
                        <net-price>10.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>10.00</gross-price>
                    </adjusted-shipping-total>
                    <shipment-total>
                        <net-price>22.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>22.00</gross-price>
                    </shipment-total>
                </totals>
            </shipment>
        </shipments>
        <totals>
            <merchandize-total>
                <net-price>12.00</net-price>
                <tax>0.00</tax>
                <gross-price>12.00</gross-price>
            </merchandize-total>
            <adjusted-merchandize-total>
                <net-price>12.00</net-price>
                <tax>0.00</tax>
                <gross-price>12.00</gross-price>
            </adjusted-merchandize-total>
            <shipping-total>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
            </shipping-total>
            <adjusted-shipping-total>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
            </adjusted-shipping-total>
            <order-total>
                <net-price>22.00</net-price>
                <tax>0.00</tax>
                <gross-price>22.00</gross-price>
            </order-total>
        </totals>
        <payments>
            <payment>
                <custom-method>
                    <method-name>GIVEX_GIFT_CARD</method-name>
                    <custom-attributes>
                        <custom-attribute attribute-id="givexCardMask">90360122154400000572</custom-attribute>
                    </custom-attributes>
                </custom-method>
                <amount>22.00</amount>
                <transaction-id>be58874cffed9474c13d3294b9</transaction-id>
                <custom-attributes>
                    <custom-attribute attribute-id="givexPIN">9538</custom-attribute>
                    <custom-attribute attribute-id="merchantReference">be58874cffed9474c13d3294b9</custom-attribute>
                    <custom-attribute attribute-id="pspAuthorizedAmount">22.0</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">522582</custom-attribute>
                    <custom-attribute attribute-id="pspPaymentMethod">GIVEX_GIFT_CARD</custom-attribute>
                    <custom-attribute attribute-id="pspReference">729087</custom-attribute>
                    <custom-attribute attribute-id="pspStatusCode">0</custom-attribute>
                </custom-attributes>
            </payment>
        </payments>
        <remoteHost>120.158.13.231</remoteHost>
        <custom-attributes>
            <custom-attribute attribute-id="CoreMarketCountry">US</custom-attribute>
            <custom-attribute attribute-id="GivexPostStatus">Pending</custom-attribute>
            <custom-attribute attribute-id="customerLoyaltyNumber">90360100000002052802</custom-attribute>
            <custom-attribute attribute-id="exportAPIRetryCount">0.0</custom-attribute>
            <custom-attribute attribute-id="invoicePreference">true</custom-attribute>
            <custom-attribute attribute-id="isCNCOrder">false</custom-attribute>
            <custom-attribute attribute-id="isOrderConfirmationEmailSent">true</custom-attribute>
            <custom-attribute attribute-id="lCode">119317</custom-attribute>
            <custom-attribute attribute-id="orderLocale">en_US</custom-attribute>
            <custom-attribute attribute-id="orderStatus">Cancelled</custom-attribute>
            <custom-attribute attribute-id="orderType">Online</custom-attribute>
            <custom-attribute attribute-id="placedFromSite">UNI-T2-NA</custom-attribute>
            <custom-attribute attribute-id="shippingAgent">UPS US Web Domestic</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSOrderStatus">{dw-site-Id=UNI-T2-NA, orderId=NA_00490907, status=OK, internalId=176555239, message=Order Created externalId NA_00490907 and NetSuite Internal ID is 176555239}</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSResponse">{message=Payload saved in NetSuite in E-Commerce Payload Queue 904354}</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteAvailable">true</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteOrderCreated">true</custom-attribute>
        </custom-attributes>
    </order>

    <order order-no="NA_00490906">
        <order-date>2021-03-17T05:48:05.000Z</order-date>
        <created-by>storefront</created-by>
        <original-order-no>NA_00490906</original-order-no>
        <currency>USD</currency>
        <customer-locale>en_US</customer-locale>
        <taxation>net</taxation>
        <invoice-no>01937818</invoice-no>
        <customer>
            <customer-no>02052802</customer-no>
            <customer-name>Rachel Chaloner</customer-name>
            <customer-email>rachel.chaloner@hotmail.com</customer-email>
            <billing-address>
                <first-name>Rachel</first-name>
                <last-name>Chaloner</last-name>
                <address1>55 Beacon St</address1>
                <address2>55 Beacon St</address2>
                <city>Boston</city>
                <postal-code>02108-3595</postal-code>
                <state-code>MA</state-code>
                <country-code>US</country-code>
                <phone>0411611322</phone>
            </billing-address>
        </customer>
        <status>
            <order-status>CANCELLED</order-status>
            <shipping-status>NOT_SHIPPED</shipping-status>
            <confirmation-status>CONFIRMED</confirmation-status>
            <payment-status>PAID</payment-status>
        </status>
        <channel-type>CallCenter</channel-type>
        <current-order-no>NA_00490906</current-order-no>
        <product-lineitems>
            <product-lineitem>
                <net-price>27.00</net-price>
                <tax>0.00</tax>
                <gross-price>27.00</gross-price>
                <base-price>27.00</base-price>
                <lineitem-text>Chai Loose Leaf Everyday Refill</lineitem-text>
                <tax-basis>27.00</tax-basis>
                <position>1</position>
                <product-id>T125AG008</product-id>
                <product-name>Chai Loose Leaf Everyday Refill</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>01809285</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">27.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
            <product-lineitem>
                <net-price>5.00</net-price>
                <tax>0.00</tax>
                <gross-price>5.00</gross-price>
                <base-price>5.00</base-price>
                <lineitem-text>Gift Wrap</lineitem-text>
                <tax-basis>5.00</tax-basis>
                <position>2</position>
                <product-id>A99900205</product-id>
                <product-name>Gift Wrap</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>01809285</shipment-id>
                <gift>true</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isGiftCard">true</custom-attribute>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">0.0</custom-attribute>
                </custom-attributes>
                <price-adjustments>
                    <price-adjustment>
                        <net-price>-5.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>-5.00</gross-price>
                        <base-price>-5.00</base-price>
                        <lineitem-text>gift-wrap-tea-society</lineitem-text>
                        <tax-basis>-5.00</tax-basis>
                        <promotion-id>gift-wrap-tea-society</promotion-id>
                        <campaign-id>gift-wrap-tea-society</campaign-id>
                    </price-adjustment>
                </price-adjustments>
            </product-lineitem>
        </product-lineitems>
        <shipping-lineitems>
            <shipping-lineitem>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
                <base-price>10.00</base-price>
                <lineitem-text>Shipping</lineitem-text>
                <tax-basis>10.00</tax-basis>
                <item-id>STANDARD_SHIPPING</item-id>
                <shipment-id>01809285</shipment-id>
                <tax-rate>0.0</tax-rate>
            </shipping-lineitem>
        </shipping-lineitems>
        <shipments>
            <shipment shipment-id="01809285">
                <status>
                    <shipping-status>NOT_SHIPPED</shipping-status>
                </status>
                <shipping-method>13528</shipping-method>
                <shipping-address>
                    <first-name>Rachel</first-name>
                    <last-name>Chaloner</last-name>
                    <address1>55 Beacon St</address1>
                    <address2>55 Beacon St</address2>
                    <city>Boston</city>
                    <postal-code>02108-3595</postal-code>
                    <state-code>MA</state-code>
                    <country-code>US</country-code>
                    <phone>0411611322</phone>
                    <custom-attributes>
                        <custom-attribute attribute-id="currentCartAddressID">Boston</custom-attribute>
                        <custom-attribute attribute-id="email">rachel.chaloner@hotmail.com</custom-attribute>
                    </custom-attributes>
                </shipping-address>
                <gift>false</gift>
                <totals>
                    <merchandize-total>
                        <net-price>32.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>32.00</gross-price>
                    </merchandize-total>
                    <adjusted-merchandize-total>
                        <net-price>27.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>27.00</gross-price>
                    </adjusted-merchandize-total>
                    <shipping-total>
                        <net-price>10.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>10.00</gross-price>
                    </shipping-total>
                    <adjusted-shipping-total>
                        <net-price>10.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>10.00</gross-price>
                    </adjusted-shipping-total>
                    <shipment-total>
                        <net-price>37.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>37.00</gross-price>
                    </shipment-total>
                </totals>
            </shipment>
        </shipments>
        <totals>
            <merchandize-total>
                <net-price>32.00</net-price>
                <tax>0.00</tax>
                <gross-price>32.00</gross-price>
            </merchandize-total>
            <adjusted-merchandize-total>
                <net-price>27.00</net-price>
                <tax>0.00</tax>
                <gross-price>27.00</gross-price>
            </adjusted-merchandize-total>
            <shipping-total>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
            </shipping-total>
            <adjusted-shipping-total>
                <net-price>10.00</net-price>
                <tax>0.00</tax>
                <gross-price>10.00</gross-price>
            </adjusted-shipping-total>
            <order-total>
                <net-price>37.00</net-price>
                <tax>0.00</tax>
                <gross-price>37.00</gross-price>
            </order-total>
        </totals>
        <payments>
            <payment>
                <credit-card>
                    <card-type/>
                    <card-number>XXXX-XXXX-XXXX-null</card-number>
                </credit-card>
                <amount>37.00</amount>
                <processor-id>ADYEN_CREDIT</processor-id>
                <transaction-id>4626159600851902</transaction-id>
                <transaction-type>AUTH</transaction-type>
                <custom-attributes>
                    <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
                    <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
                    <custom-attribute attribute-id="Adyen_pspReference">4626159600851902</custom-attribute>
                    <custom-attribute attribute-id="Adyen_reason">184857:9512:07/2023</custom-attribute>
                    <custom-attribute attribute-id="Adyen_success">true</custom-attribute>
                    <custom-attribute attribute-id="Adyen_value">37.0</custom-attribute>
                    <custom-attribute attribute-id="acquirerReference">107605326903</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">T2-US-USD</custom-attribute>
                </custom-attributes>
            </payment>
        </payments>
        <remoteHost>120.158.13.231</remoteHost>
        <notes>
            <note>
                <created-by>system</created-by>
                <creation-date>2021-03-17T05:51:03.000Z</creation-date>
                <subject>Adyen Payment Notification</subject>
                <text>AdyenNotification v 4d - Payment info (Called from : 91.212.42.10)
================================================================
reason : 184857:9512:07/2023
eventDate : 2021-03-17T05:48:06.006+0000
merchantReference : NA_00490906
currency : USD
pspReference : 4626159600851902
merchantAccountCode : T2-US-USD
eventCode : AUTHORISATION
value : 3700
operations : CANCEL,CAPTURE,REFUND
success : true
paymentMethod : visa
live : true
payment status : PAID
additional : Duplicate callback received for this order.
skip notification : false[already paid]</text>
            </note>
        </notes>
        <custom-attributes>
            <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
            <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
            <custom-attribute attribute-id="Adyen_pspReference">4626159600851902</custom-attribute>
            <custom-attribute attribute-id="Adyen_value">3700</custom-attribute>
            <custom-attribute attribute-id="CoreMarketCountry">US</custom-attribute>
            <custom-attribute attribute-id="GivexPostStatus">Pending</custom-attribute>
            <custom-attribute attribute-id="containsGiftBundles">false</custom-attribute>
            <custom-attribute attribute-id="customerLoyaltyNumber">90360100000002052802</custom-attribute>
            <custom-attribute attribute-id="exportAPIRetryCount">0.0</custom-attribute>
            <custom-attribute attribute-id="invoicePreference">true</custom-attribute>
            <custom-attribute attribute-id="isCNCOrder">false</custom-attribute>
            <custom-attribute attribute-id="isOrderConfirmationEmailSent">true</custom-attribute>
            <custom-attribute attribute-id="lCode">119317</custom-attribute>
            <custom-attribute attribute-id="orderLocale">en_US</custom-attribute>
            <custom-attribute attribute-id="orderStatus">Cancelled</custom-attribute>
            <custom-attribute attribute-id="orderType">Online</custom-attribute>
            <custom-attribute attribute-id="placedFromSite">UNI-T2-NA</custom-attribute>
            <custom-attribute attribute-id="shippingAgent">UPS US Web Domestic</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSOrderStatus">{dw-site-Id=UNI-T2-NA, orderId=NA_00490906, status=OK, internalId=176557548, message=Order Created externalId NA_00490906 and NetSuite Internal ID is 176557548}</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSResponse">{message=Payload saved in NetSuite in E-Commerce Payload Queue 904353}</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteAvailable">true</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteOrderCreated">true</custom-attribute>
        </custom-attributes>
    </order>

</orders>
